/*.tabbar{height: 58px;}*/
/* .zmdi-menu{margin-top: 10px;} */
.list-item__right{margin-right: 15px; min-height: unset;}
.card{padding: 10px;}
.card img{width: 100%;}
.p_1{padding: 15px !important; }
.m_1{margin: 15px;}
.mt_1{margin-top: 15px;}
ons-input, .textarea{width: 100% !important;}
.list-header{padding: 15px 5px 15px 15px !important;}
.red_btn{color: #fff; background:red; }
.add_btn{color: #fff; background:#FF6600; }
.modal{position: absolute; white-space:normal;}
.modal-header{padding: 0 1rem;}
.modal-footer{padding: 0.2rem 0.75rem;}
.modal-backdrop{position: unset;}
.page__content h1, .page__content h2, .page__content h3, .page__content h4, .page__content h5{
	margin: .3em 0;
}
hr{margin: .6rem 0; clear: both;}
p{margin-bottom: .5rem;}
.select2-selection__arrow{display: none;}
.form-select{background-position: right .4rem center;}
/*old*/
.secenekler{	max-height:250px; }
.scroll {overflow: scroll;overflow-x: hidden; overflow-y: scroll;max-height:330px;}
.TecritDurumu{min-height:355px;}
.aktif{display:block}
.pasif{display:none}
.RaporBaslik{background:green; font-size:16px; color:#fff;}
.RaporBaslik2{font-size:14px; font-weight:600;}
.info1{font-size: 11px; position:absolute; right:0; bottom:0; opacity: 0.5; padding: 0 0 4px 0;}
.aktiviteVar{position:relative;}
.aktiviteGorulenBolgeler{position:absolute; top:0; right:0; display:none; background:#fff;}
.bootstrap-timepicker-widget a.btn, .bootstrap-timepicker-widget input{
	border:none;
}
form .list{background-size: 100% 0px,100% 1px;}
.list-item{padding-left: 0;}
.form-group{margin-bottom: 14px;}
input[name=username]{text-transform: lowercase;}
.username_div input{}
.list-item__center, .list-item__left{min-height: unset;}
.list-item__left{padding: 8px 8px 8px 8px; min-width: 56px;}
.list-item__left img{max-width: 90%;}
.list-item__center{padding-left: 5px; font-size: 12px; padding-top: 15px; padding-bottom: 15px;}
.page-content{background: #fff;padding: 10px 5px 5px 10px;}
.list-item--material__left{padding-left: 10px;}
.toolbar__left, .toolbar__right{width: unset; min-width: 27%;}
.toolbar__title{font-size: 16px; padding-left: 6px;}
strong{font-weight: 600;}
.action-sheet-button{color: #003366 !important;}
.button--large--cta{background-color: #003366 !important; border:none; border-radius: 5px;}
.button{margin:5px auto; }
.button--large{background-color: #003366;}
.button--quiet{color: #003366;}
.text-left{text-align: left;}
:checked+.tabbar__button{color: #003366;}
.toolbar-button{color: #003366;}